@charset "utf-8";
/* CSS Document */

@media (max-width: 1024px){
.nav li a span{
	padding: 14px 15px;	
}
.services ul li {
    min-height: 200px;
}
	
}


@media (max-width: 768px){

.nav li.current a{background:none;}

.nav li.current a span{background:none;}

.logo{
	width:100%;
	float:none;
	text-align:center;
}
.menu{
	float:none;
	width:100%;
}
.nav li{
	float:none;
	margin:0;
}
.nav li a{
	background:none;
	padding:18px 0;
}
.nav li a.active{
	background:none;
}
.nav li a span{
	background:none;
	}
.nav li a.active span{
	background:none;
}
.nav li a:hover{
	background:none;
}
.nav li a:hover span{
	background:none;
}
.nav li a span{
	padding:0;
}
.nav li a:hover span{
	padding:0;
}
.caption-left{
	padding:0;
	width:68%;
}
.caption-left h1{
	font-size:34px;
}
.caption-left span{
	font-size:24px;
}
.caption-left strong{
	font-size:22px;
}
.caption-right{
	width:32%;
	}
.enquiry-now{
	background-image:none;
	background-color:#e4e4e4;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;	
}
a.testimonial-slide-prev{
	bottom:28%;
	left:26%;
}
a.testimonial-slide-next{
	bottom:28%;
	right:26%;
}
.services ul li{
	min-height:185px;
}
.booking-advice-left{
	width:41%;
}
.booking-advice-right{
	width:59%;
}
.booking-form{
	padding:150px 14% 10px;
	}
.arrow{
	bottom:-62px;
}
.contact-captcha input[type="submit"]{
	width:32%;
}
.cycle-pager{
	bottom:50px;
}
.comment-captcha img{
	float:none;
	margin:0;
}
.comment-captcha input[type="text"]{
	width:78%;
	float:none;
	margin:10px 0;
}
.comment-captcha input[type="submit"]{
	width:80%;
	float:none;
	margin:10px 0;
}
.caption-right .captcha input[type="text"]{
	width:44.8%;	
}
.tabs ul li{
	padding:0 8px;	
}
.top-right ul li a{
	padding:0 7px;
	}
}

@media (max-width: 800px){

.nav li.current a{background:none;}

.nav li.current a span{background:none;}

.logo{
	width:100%;
	float:none;
	text-align:center;
}
.menu{
	float:none;
	width:100%;
}
.nav li{
	float:none;
	margin:0;
}
.nav li a{
	background:none;
	padding:18px 0;
}
.nav li a.active{
	background:none;
}
.nav li a span{
	background:none;
	}
.nav li a.active span{
	background:none;
}
.nav li a:hover{
	background:none;
}
.nav li a:hover span{
	background:none;
}
.nav li a span{
	padding:0;
}
.nav li a:hover span{
	padding:0;
}

.caption-right {
    float: left;
    width: 39%;
}
.caption-left {
    float: left;
    width: 56%;
	padding:0;
}
.top-right ul li a {
    padding: 0 8px;
}
.services ul li {
    min-height: 200px;
}

}


@media (max-width: 767px){

.logo{
	width:100%;
	float:none;
	text-align:center;
}
.why-choose ul li{
	width:100%;
	float:none;
	text-align:center;
	margin:0;
}
.our-content-left{
	width:100%;
	float:none;
	text-align:center;
	margin-bottom:20px;
}
.our-content-right{
	width:100%;
	float:none;
	text-align:center;
}
.bin-size ul li{
	width:100%;
	float:none;
	text-align:center;
	margin:0 0 20px 0;
}
.site{
	width:100%;
	margin:0 0 20px 0;
}
.site ul li{
	font-size:14px;
}
.site span{
	text-align:left;
}
.blog ul li{
	width:100%;
	float:none;
	margin:0 0 20px 0;
	text-align:center;
}
.read-more{
	text-align:center;
}
.services ul li{
	width:100%;
	float:none;
	text-align:center;
}
.services ul li .content-image-left img{
	float:none;
}
.services h3{
	text-align:center;
}
.tabs{
	display:none;
}
.accordion{
	display:block;
}
.cubic-detail .content-image-left{
	text-align:center;
}
.cubic-detail .content-image-left img{
	float:none;
	margin-bottom:20px;
}
.recycle-service .content-image-left{
	text-align:center;
}
.recycle-service .content-image-left img{
	float:none;
	margin-bottom:20px;
}

.banner{
	background-size:cover !important;
	background-position:center center !important;	
	}
.caption-left{
	float:none;
	width:100%;
}
.caption-right{
	float:none;
	width:50%;
	margin:10px auto 0 auto;
}
.booking-advice-left{
	width:100%;
	float:none;
	text-align:center;
	padding:30px 0 0 0;
	margin:0;
}
.booking-advice-right{
	float:none;
	text-align:center;
	margin:20px 0 0 0;
	margin:0 auto;
}
.booking-form{
	margin:0;
}
.arrow{
	display:none;
}
.hire{
	text-align:center;
	}
.hire ul li{
	width:100%;
	float:none;
	text-align:center;
	margin-bottom:20px;
}
.accordion .content-left{
	width:100%;
	float:none;
	text-align:center;
}
.accordion .content-right{
	width:100%;
	float:none;
	text-align:center;
}
.news-left{
	width:100%;
	float:none;
	text-align:center;
	margin-bottom:20px;
}
.news-right{
	width:100%;
	float:none;
	text-align:center;
}
.contact-us-left{
	width:100%;
	float:none;
}
.contact-us-right{
	width:100%;
	float:none;
}
.info-left{
}
.info-right{
	padding:0;
	width:84%;
}
.testimonial-left{
	float:none;
	text-align:center;
	margin:0 auto;
}
.testimonial-right{
	float:none;
	width:96%;
	margin-top:20px;
}
.testimonial-arrow{
	display:none;
}
.footer-nav ul li{
	float:none;
	background-image:none;
	padding:0;
}

.footer-nav ul li a{
	padding:5px 0;
	display:block;
}
.call-now{
	width:100%;
}
.call-now span{
	width:55%;
	word-break:break-all;
	display:block;
}

.site ul{
	margin:0;
	padding:0;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
}

.left{
	width:100%;
	float:none;
	margin-bottom:20px;
}
.right{
	width:100%;
	float:none;
}
.post-left{
	width:98%;
	float:left;
}
#Form_CommentsForm .post-left input[type="text"], #Form_CommentsForm input[type="email"]{
	width:98%;
}
.post-right{
	width:98%;
	float:left;
}
#Form_CommentsForm .post-right textarea{
	width:98%;
	margin-top:10px;
}



}

@media (max-width: 640px){

.booking-advice-right{
	width:70%;
}
}

@media (max-width: 568px){
.booking-left{
	width:100%;
	float:none;
	text-align:center;
}
.booking-right{
	width:100%;
	float:none;
	text-align:center;
}

a.testimonial-slide-prev{
	display:none;
}
a.testimonial-slide-next{
	display:none;
}
}

@media (max-width: 480px){
.caption-right{
	width:70%;
}
.booking-advice-right {
    width: 95%;
}
.news-left ul li .content-image-left img{
	float:none;
	text-align:center;
	margin:0 0 20px 0;
}
.news-left ul li .content-image-left .view-more{
	text-align:center;
}
.booking-left{
	width:100%;
	float:none;
	text-align:center;	
}
.booking-right{
	width:100%;
	float:none;
	text-align:center;
	margin-top:20px;
}
.pager a{
	margin:0 0 0 15px;
}
.top-left{
	width:100%;
	float:none;
	margin-bottom:20px;
}
.top-right{
	width:100%;
	float:none;
}
.post-left{
	width:98%;
	float:none;
}
.post-right{
	width:98%;
	float:none;
}
comment-captcha{
	text-align:left;
}
.comment-captcha img{
	float:none;
	margin:0;
}
.comment-captcha input[type="text"]{
	width:98%;
	float:none;
	margin:10px 0;
}
.comment-captcha input[type="submit"]{
	width:100%;
	float:none;
	margin:0;
}
}


@media (max-width: 360px){
.booking-advice-right{
	width:100%;
}
.booking-form{
	background-image:url(../images/mobile-bg.png);
	background-repeat:repeat;
}
.testimonial-left{
	width:100%;
	text-align:center;
}
.cubic-detail .content-image-left img{
	margin:0 0 20px 0;
}
.booking-left{
	width:100%;
	float:none;
	text-align:center;
	margin-bottom:20px;
}
.booking-right{
	width:100%;
	float:none;
	text-align:center;
}
.post-left{
	width:100%;
	float:none;
}
.post-right{
	width:100%;
	float:none;
}
.comment-captcha input[type="text"]{
	float:none;
	width:98%;
	margin:10px 0;
}
.comment-captcha input[type="submit"]{
	float:none;
	width:100%;
}
.name{
	float:none;
	width:100%;
	margin:0 0 10px 0;
}
.contact-us-right textarea{
	width:98%;
}
.contact-captcha img{
	float:none;
	margin:0;
}
.contact-captcha input[type="text"]{
	width:98%;
	float:none;
	margin:10px 0;
}
.contact-captcha input[type="submit"]{
	width:100%;
	float:none;
}
.caption-right{
	width:100%;
	padding-bottom:20px;
}
.caption-left ul li{
	width:90%;
	float:none;
}
a.testimonial-slide-next{
	display:none;
}

a.testimonial-slide-prev{
	display:none;
}
.testimonial{
	padding-bottom:20px;
}
}

@media (max-width: 320px){
.caption-left ul li{
	width:90%;
	float:none;
}
.booking-form{
	padding: 150px 11% 10px;
}
.booking-form{
	background-image:url(../images/mobile-bg-1.png);
	background-repeat:repeat;
}

}












